MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005665ATutorThemepublic2016-03-27 14:532016-06-30 17:43
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.2Fixed in Version2.2.2 
Summary0005665: Admin photo album ids mismatch
DescriptionClicking on a photo album list in themes/default/photos/admin/pa_index.tmpl.php activate the album in the next row.
TagsNo tags attached.
Affects versionSVN
SVN Revision#c059c09..f7bb21a
Attached Files

- Relationships

-  Notes
(0007381)
greg (administrator)
2016-03-27 14:57

increment input elements id by one to match other id values for the row
(0007453)
greg (administrator)
2016-06-30 17:43

Close for 2.2.2

- Related Changesets
ATutor: master f7bb21a7
Timestamp: 2016-03-27 14:56:28
Author: greg
Details ] Diff ]
5665 increment input elements id by one to match other id value for the row
mod - themes/default/photos/admin/pa_index.tmpl.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-03-27 14:53 greg New Issue
2016-03-27 14:57 greg SVN Revision# => c059c09..f7bb21a
2016-03-27 14:57 greg Note Added: 0007381
2016-03-27 14:57 greg Status new => resolved
2016-03-27 14:57 greg Fixed in Version => 2.2.2
2016-03-27 14:57 greg Resolution open => fixed
2016-03-27 14:57 greg Assigned To => greg
2016-04-16 16:12 greg Changeset attached => ATutor master f7bb21a7
2016-06-30 17:43 greg Note Added: 0007453
2016-06-30 17:43 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker